CVE-2006-0901

Loading...

General

Score:7.2/10.0
Severity:Medium
Category:N/A
Exploit:Available

Impact Metrics

Confidentiality:Complete
Integrity:Complete
Availability:Complete

Exploitability Metrics

Access Vector:Local
Access Complexity:Low
Authentication:None

Published on 27/02/06 - Updated on 30/10/18

Description

Unspecified vulnerability in the hsfs filesystem in Solaris 8, 9, and 10 allows unspecified attackers to cause a denial of service (panic) or execute arbitrary code.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2006-0901

Exploits

SecurityFocusBID-16826

Relative technologies

VendorProduct
sunsolaris
sunsunos

Share this vulnerability with:

Twitter Facebook LinkedIn Mail